uuid: d53ea5e6-69d0-44d1-9acb-25edbba797c2
langcode: es
status: true
dependencies:
  config:
    - field.storage.media.field_tags
    - media.type.video
    - taxonomy.vocabulary.tags
id: media.video.field_tags
field_name: field_tags
entity_type: media
bundle: video
label: Etiquetas
description: 'Enter a comma-separated list of words to describe your video.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
